## pyunitsystem 1.1.1

=== debian/changelog ===
pyunitsystem (1.1.1-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Mon, 13 May 2024 11:08:44 +0400

pyunitsystem (1.1.1-1) unstable; urgency=low

  * Initial release

 -- Yadd <yadd@debian.org>  Fri, 10 May 2024 09:33:41 +0400
