=== debian/control ===
Source: pyunitsystem
Section: python
Priority: optional
Maintainer: Debian Pan Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject, python3-setuptools,
               python3-all,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/debian/pyunitsystem
Vcs-Git: https://salsa.debian.org/debian/pyunitsystem.git
Homepage: https://gitlab.esrf.fr/tomotools/pyunitsystem
Rules-Requires-Root: no

Package: python3-pyunitsystem
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: dummy unit system
 # pyunitsystem
 .
 dummy low level  unit system
 .
