## pyunitsystem 2.0.0

=== debian/changelog ===
pyunitsystem (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to uploaders.

 -- Roland Mas <lolando@debian.org>  Fri, 06 Dec 2024 16:28:24 +0100
