=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pyunitsystem
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	rm -rf debian/python3-pyunitsystem/usr/lib/python3*/dist-packages/debian \
		debian/python3-pyunitsystem/usr/lib/python3.*/
